Subject: linux-next: manual merge of the ftrace tree with the vfs tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 13 Apr 2015 17:15:59 +1000

Hi Steven,

Today's linux-next merge of the ftrace tree got a conflict in
kernel/trace/trace.c between commit aa1083274669 ("VFS: kernel/:
d_inode() annotations") from the vfs tree and various commits from the
ftrace from the ftrace tree.

I fixed it up (the latter removed a lot of the code modified by the
latter) and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]